<?php
/* @var $this TabberTabController */
/* @var $model TabberTab */
$this->breadcrumbs = array(
    'Tabbers' => array('tabber/admin'),
    $model->title,
);
$this->menu = array(
    array('label' => 'Create TabberTab', 'url' => array('create')),
    array('label' => 'Update TabberTab', 'url' => array('update', 'id' => $model->id)),
    array('label' => 'Delete TabberTab', 'url' => '#', 'linkOptions' => array('submit' => array('delete', 'id' => $model->id), 'confirm' => 'Are you sure you want to delete this item?')),
    array('label' => 'Manage TabberTab', 'url' => array('admin')),
);
?>
<div class="page-header"><h1>View TabberTab #<?php echo $model->id; ?></h1></div>
<?php
$this->widget('zii.widgets.CDetailView', array(
    'data' => $model,
    'attributes' => array(
        'id',
        'title',
        'content',
        'tabber_id',
    ),
));
?>
